Subject: Cool finds!

From: Joe <[email-masked]>
Date: Tue Apr 1 11:20:24 2003

Stopped by one of my better scrounging places yesterday. I left with a new PC CMOS RAM card. This card has on-board battery backup, utilities in on-board ROM, write protection ability, and can be used as a solid state RAM drive and you can even boot from it. Also got the manual with it :-)

  Other goodies include two of the MS-DOS co-processor cards for the HP 9000 series 200 and 300 computers. I don't need to run MS-DOS on the 9000s but this card is required before you can use the HP 9127 drives to read and write MS-DOS formatted disks. I've got a heap of 9127s so the cards are very welcome.  Anybody have docs or SW for these? I'm not sure if SW is required to use them to read/write MS-DOS disks or not.

   Also found a NICE little 5 slot VME chasssis made by Performance Technologies. It has two cards in it but I haven't checked it out yet to see what they are.

   Also found a nice counting scale with a remote scale. Also a big pile of Endevco Charge Amplifiers. Parts of a HP VXI chassis. Also found a 19" rack with a Recognition Concepts Inc Trapix 2d system. The odd thing about it is that the cards appear to be exactly the same size and connector layout as DEC Hex-bus cards! In the same chassis was a rackmount PC. It was connected to the RCI system by several LARGE ribbon cables and appears to be the I/O and storage system for the system. I didn't see much use for the RCI system so I left it but I grabbed the rack mount PC and a second loose rack mount PC that seems to be a spare.

   Joe